﻿@charset "utf-8";

/* ==================================================== */
/* layout.css */
/* ==================================================== */

/* fontSizeChange */
#enContainer #fontSizeChange{
	display:inline;
	float:left;
	width:138px;
	margin:0 13px 0 0;
}
#fontSizeChange dt{
	display:inline;
	float:left;
}
#fontSizeChange ul{
	margin:0;
}
#fontSizeChange li{
	display:inline;
	float:left;
	margin:0 1px 0 0;
}
#fontSizeChange span{
	display:block;
	cursor:pointer;
	overflow:hidden;
	width:23px;
	height:25px;
	text-indent:-9999px;
	background-image:url(/en/images_new/common/btn-font-size-changes.jpg);
}
#small span.active{
	background-position:0 -25px;
}
#default span{
	background-position:-24px 0;
}
#default span.active{
	background-position:-24px -25px;
}
#large span{
	background-position:-48px 0;
}
#large span.active{
	background-position:-48px -25px;
}
/* printBtn */
#enContainer #printBtn{
	display:inline;
	float:left;
	width:63px;
	margin:0;
}
#printBtn dt,
#printBtn dd{
	display:inline;
	float:left;
}
#printBtn dd img{
	cursor:pointer;
}

#contents {
  margin-bottom:30px;
  }
/* ----------------------------------------------------- */
/* h1 */
/* ----------------------------------------------------- */
#contents h1{
	margin:0 0 10px;
}

/* ----------------------------------------------------- */
/* h2 */
/* ----------------------------------------------------- */
#contents h2{
	margin:0 0 15px;
	padding:12px 0 10px 3px;
	color:#345C81;
	border-top:1px solid #BECCD9;
	border-bottom:2px solid #597D9F;
}
#contents h2.firstC{
	padding:0 0 10px 3px;
	border-top:none;
}
#contents h2.noBorder{
	padding:0;
	border:none;
}
#contents h2 a{
	padding:0 0 0 1em;
	background:url(/en/images_new/common/link-marker05.gif) no-repeat 0 0.2em;
}
.ie6 #contents h2 a,
.ie7 #contents h2 a{
	zoom:1;
}

/* inImg01 */
/* ----------------------------------------------------- */
#contents h2.inImg01 span{
	float:left;
	width:504px;
	margin:0.3em 0 0;
}
#contents h2.inImg01 img{
	float:right;
}

/* ----------------------------------------------------- */
/* leadWrap01 */
/* ----------------------------------------------------- */
#contents div.leadWrap01{
	width:699px;
	height:56px;
	margin:0 0 16px;
	padding:0 10px 0 0;
	background:url(/en/images_new/common/bg-lead-wrap01.jpg) no-repeat left bottom;
}
#contents div.leadWrap01 h1{
	float:left;
	width:485px;
	margin:0;
}
#contents div.leadWrap01 div{
	float:right;
	width:214px;
	margin:10px 0 0;
}

/* ----------------------------------------------------- */
/* h3 */
/* ----------------------------------------------------- */
#contents h3{
	margin:0 6px 10px;
	padding:0 0 0 8px;
	color:#0059AD;
	border-left:3px solid #0059AD;
}


#efforts #contents h3{
	border-left:0;
}


/* in update-list02 */
/* ----------------------------------------------------- */
#contents div.update-list02 h3{
	margin:0 0 1px;
	padding:10px 0 10px 5px;
	color:#345C81;
	border-top: none;
	border-bottom:2px solid #597D9F;
	border-left:none;
}
#contents div.life-update h3{
	color:#F9A64C;
	border-top:1px solid #FCD7AD;
	border-bottom:2px solid #F9A64C;
}

/* in oneColumn01 */
/* ----------------------------------------------------- */
#contents div.oneColumn01 h3{
	margin:0;
	padding: 0 0 0 5px;
	color:#0059ad;
	border-top: none;
	border-bottom:none;
	border-left:2px solid #0059AD;
	font-size: 133%;
}

/* in oneColumn02 */
/* ----------------------------------------------------- */
#contents div.oneColumn02 h3{
	margin:0 0 20px 0;
	padding: 10px;
	color:#333333;
	background: #ebf2f7;
	border-top: none;
	border-bottom:none;
	border-left: none;
	font-size: 107%;
}

/* in top div.update-list02 .ttlBox */
/* ----------------------------------------------------- */
#contents div.update-list02 .ttlBox h3{
	margin:0;
	padding: 0 0 0 5px;
	color:#0059ad;
	border-top: none;
	border-bottom:none;
	border-left:2px solid #0059AD;
	font-size: 133%;
}


/* ----------------------------------------------------- */
/* h4 */
/* ----------------------------------------------------- */
#contents h4{
	margin:0 6px 10px;
	padding:0 0 0 17px;
	color:#345C81;
	background:url(/en/images_new/common/bg-h4.gif) no-repeat 0 0.2em;
}
#contents h4.border01{
	margin:0 0 10px;
	padding:25px 6px 0 23px;
	background:url(/en/images_new/common/bg-h4-02.gif) no-repeat;
}

/* in oneColumn02 */
/* ----------------------------------------------------- */
#contents div.oneColumn02 h4 {
	margin:0 0 15px 0;
	padding: 0;
	color:#333333;
	background: none;
	border-top: none;
	border-bottom:none;
	border-left: none;
	font-size: 107%;
}


/* ----------------------------------------------------- */
/* p */
/* ----------------------------------------------------- */
#contents p{
	margin:0 6px 15px;
}
#contents p.inImg01{
	margin:0 0 15px;
}
#contents table p{
	margin:0 0 5px;
}
/* toTop01 */
/* ----------------------------------------------------- */
#contents p.moreNews {
	margin:20px 0 15px;
	text-align:right;
}
#contents p.moreNews a{
	padding:0 0 0 14px;
	background:url(/en/images_new/common/link-marker01.gif) no-repeat 0 0.5em

}
/* toTop01 */
/* ----------------------------------------------------- */
#contents p.toTop01{
	margin:20px 0 15px;
	text-align:right;
}
#contents p.toTop01 a{
	padding:0 0 0 14px;
	background:url(/en/images_new/common/link-marker11.gif) no-repeat 0 0.5em

}
/* toTop02 */
/* ----------------------------------------------------- */
#contents p.toTop02{
	margin:0 6px 15px;
	padding:8px 0;
	background:url(/en/images_new/common/dot03.gif) repeat-x;
	text-align:right;
}
#contents p.toTop02 a{
	padding:0 0 0 14px;
	background:url(/en/images_new/common/link-marker02.gif) no-repeat 0 0.5em

}

/* linkList01 */
/* ----------------------------------------------------- */
#contents ul.linkList01	li{
	margin:0 0 3px;
	padding:0 0 0 14px;
	background:url(/en/images_new/common/link-marker01.gif) no-repeat 0 0.6em;
}
/* linkList02 */
/* ----------------------------------------------------- */
#contents dl.linkList02{
	margin:0 0 20px;
	padding:0 0 5px;
	background:url(/en/images_new/common/dot03.gif) repeat-x left bottom;
}
#contents dl.linkList02 ul{
	margin:5px 5px 0;
}
#contents dl.linkList02	li{
	display:inline;
	margin:0 2em 0 0;
	padding:0 0 0 14px;
	background:url(/en/images_new/common/link-marker01.gif) no-repeat 0 0.4em;
}
#contents dl.linkList02	a{
	white-space:nowrap;
}
.ie6 #contents dl.linkList02 li,
.ie7 #contents dl.linkList02	li{
	zoom:1;
	background-position:0 0.8em;
}

/* ----------------------------------------------------- */
/* dl.navType04 */
/* ----------------------------------------------------- */
#enContainer #side dl.navType04 {
	width:227px;
	margin:0 0 10px;
}

#enContainer #side dl.navType04 dl {
	background: url(/en/images_new/side/bg-nav23.gif) repeat left top;
	border: none !important;
}
#enContainer #side dl.navType04 dt.ttl{
	padding:6px 5px 4px 16px;
	color:#FFF;
	background:url(/en/images_new/side/bg-nav05.jpg) no-repeat;
	font-weight:bold;
}
#enContainer #side dl.navType04 dl dd.wrap {
	background: url(/en/images_new/side/bg-nav23.gif) no-repeat left bottom;
}
#enContainer #side dl.navType04 dl dd.wrap dl{
}
#enContainer #side dl.navType04 dl dd.wrap dt.sttl {
	padding:6px 5px 4px 16px;
	color:#FFF;
	font-weight:bold;
}
#enContainer #side dl.navType04 dl dd.wrap dt.sttl a{
	/zoom:1;
	display:block;
	padding:5px 5px 5px 28px;
	color:#3B67BD;	
	background:url(/en/images_new/common/link-marker01.gif) no-repeat 15px 1em;
	font-weight:bold;
	text-decoration:none;
}
#enContainer #side dl.navType04 dl dd.wrap dd a{
	/zoom:1;
	display:block;
	padding:0 0 0 34px;
	color:#3B67BD;	
	background:url(/en/images_new/side/bg-nav12.gif) no-repeat;
	text-decoration:none;
}
#enContainer #side dl.navType04 dl.lastC dd.hasChild {
	padding:0;
	margin:0;
}
#enContainer #side dl.navType04 dl.lastC dd.hasChild ul {
}
#enContainer #side dl.navType04 dl.lastC dd.hasChild ul li {
	padding: 5px 0;
	margin: 0;
}




/* dl.navType05 */
/* ----------------------------------------------------- */
#enContainer #side dl.navType05{
	width:227px;
	margin:0 0 10px;
}
#enContainer #side dl.navType05 dt.ttl{
	background:url(/en/images_new/side/bg-nav22.gif) no-repeat;
	padding: 6px 5px 4px 16px;
	font-weight:bold;
}
#enContainer #side dl.navType05 dt.ttl a{
	display:block;
	padding:6px 5px 4px 16px;
	color:#FFF;
	text-decoration:none;
}
#enContainer #side dl.navType05 dt.sttlLastC a {
	background: url(/en/images_new/common/link-marker01.gif) no-repeat scroll 16px 1em rgba(0, 0, 0, 0)  !important;
	padding: 5px 12px 5px 29px;
	font-weight: normal;
}

/* dl.navType06 */
/* ----------------------------------------------------- */
#enContainer #side dl.navType06 {
	width:227px;
	margin:0 0 10px;
	background: url(/en/images_new/side/bg-nav23.gif) repeat left top;
}

#enContainer #side dl.navType06 dl {
	background: url(/en/images_new/side/bg-nav23.gif) repeat left top;
	border: none !important;
}
#enContainer #side dl.navType06 dt.ttl{
	padding:6px 5px 4px 16px;
	color:#FFF;
	background:url(/en/images_new/side/bg-nav05.jpg) no-repeat;
	font-weight:bold;
}
#enContainer #side dl.navType06 dd.wrap {
	background: url(/en/images_new/side/bg-nav23.gif) no-repeat left bottom;
}
#enContainer #side dl.navType06 dd.wrap dl{
}
#enContainer #side dl.navType06 dd.wrap dt.sttl {
	margin: 0 1px;
	color:#FFF;
	font-weight:bold;
	background:url(/en/images_new/side/bg-nav06.jpg) no-repeat center top;
}
#enContainer #side dl.navType06 dd.wrap dt.sttl a{
	/zoom:1;
	display:block;
	padding:5px 5px 5px 28px;
	color:#3B67BD;
	background:url(/en/images_new/common/link-marker01.gif) no-repeat 15px 1em;
	font-weight:bold;
	text-decoration:none;
}
#enContainer #side dl.navType06 dd.wrap dt.sttl:hover{
	background: url(/en/images_new/side/bg-nav25.gif) no-repeat left top;
}
#enContainer #side dl.navType06 dd.wrap dt.sttl:hover a{
	background: url(/en/images_new/common/link-marker12.gif) no-repeat 15px 1em;
}

#enContainer #side dl.navType06 dd.wrap dd a{
	/zoom:1;
	display:block;
	padding:0 0 0 34px;
	color:#3B67BD;	
	background:url(/en/images_new/side/bg-nav12.gif) no-repeat;
	text-decoration:none;
}


#enContainer #side dl.navType06 dd.hasChild {
	background: url(/en/images_new/common/dot01.gif) no-repeat center top;
}
#enContainer #side dl.navType06 dd.hasChild ul {
	background: url(/en/images_new/side/bg-nav23.gif) no-repeat left bottom;
}
#enContainer #side dl.navType06 dd.hasChild ul li {
	margin: 0;
}
#enContainer #side dl.navType06 dd.hasChild ul li a {
	display: block;
	padding:5px 5px 5px 34px;
	background: url(/en/images_new/common/link-marker01.gif) no-repeat 25px 1em;
	margin: 0;
}
#enContainer #side dl.navType06 dd.hasChild ul li:hover {
	background: url(/en/images_new/side/bg-nav25.gif) no-repeat left top;
}
#enContainer #side dl.navType06 dd.hasChild ul li.last:hover {
	background: url(/en/images_new/side/bg-nav24.gif) no-repeat left bottom;
}
#enContainer #side dl.navType06 dd.hasChild ul li:hover a{
	background: url(/en/images_new/common/link-marker12.gif) no-repeat 25px 1em;
}


/* ----------------------------------------------------- */
/* update-list02 */
/* ----------------------------------------------------- */
#contents div.update-list02{
	width:709px;
	margin:0 0 30px;
}
/* dd.wrap */
/* ----------------------------------------------------- */
#contents div.update-list02 div{
	width:707px;
	padding:12px 0 8px;
	color:#333;
	border: none;
}
#contents div.update-list02 .ttlBox {
	margin:0 0 1px;
	padding:5px 0;
	color:#0059ad;
	border-bottom:1px solid #99bdde;
}

#contents dl.life-update dd.wrap{
	border:1px solid #FCD7AD;
}
#contents div.update-list02 div dl{
	margin:0 0 0 5px;
}
#contents div.update-list02 div dt{
	width:12em;
	padding:0 0 0 1em;
	background:url(/en/images_new/common/link-marker01.gif) no-repeat 0 0.5em;
}
#contents div.life-update div dt{
	background:url(/en/images_new/common/link-marker06.gif) no-repeat 0 0.5em;
}
#contents div.update-list02 div dd{
	margin:-1.8em 20px 10px 12em;
	padding:0 75px 0 0;
}
.ie6 #contents div.update-list02 div dd,
.ie7 #contents div.update-list02 div dd{
	/zoom:1;
}
#contents div.update-list02 a{
	color: #3b67bd;
}
#contents div.update-list02 a:hover{
	color:#888;
}
#contents div.life-update div{
	border:1px solid #FCD7AD;
}


/* ----------------------------------------------------- */
/* contents oneColumn01 */
/* ----------------------------------------------------- */
#contents .oneColumn01 {
}

#contents .oneColumn01 .ttlBox {
	margin:0 0 20px 0;
	padding:5px 0;
	color:#345C81;
	border-bottom:1px solid #99bdde;
}

#contents .oneColumn01 p.day {
	width: 100%;
	text-align: right;
	padding: 10px 0 20px 0;
	font-weight: bold;
	margin: 0;
}

/* ----------------------------------------------------- */
/* contents oneColumn02 */
/* ----------------------------------------------------- */
#contents .oneColumn02 {
}

#contents .oneColumn02 .wrap {
	margin: 0 0 30px 0;
}
#contents .oneColumn02 table {
	width: 100%;
}
#contents .oneColumn02 table th ,
#contents .oneColumn02 table td {
	border: 1px solid #c6d9ea;
	padding: 15px;
}
#contents .oneColumn02 table th {
	background: #e9f3fc;
	text-align: left;
	width: 157px;
	color: #5c95c7;
}
#contents .oneColumn02 .singleImg {
	text-align: center;
}



/* ----------------------------------------------------- */
/* float clear */
/* ----------------------------------------------------- */

/* for IE6,7 */
/* ----------------------------------------------------- */
#contents ul.bnrList01,,
#contents .contentsList,
#contents div.contentsList div.wrap,
#contents dl.update-list dt.ttl,
#contents div.picArticle,
#contents div.picList ul,
#contents div.noteWrap02,
#enContainer #side div.effortsList dd.featureContents div,
#contents div.linkList05,
#contents dl.cLType08 dd.wrap,
#contents dl.linkList02 dd ul,
#contents h2.inImg01,
#contents div.linkList06 ul,
#contents div.plType06,
#contents ul.linkList07,
#contents ul.linkList09,
div.downloadPlugin,
#contents div.cLType13 div.wrap,
#contents div.cLType13 div.wrap div
{
	/zoom:1;
}
/* modern borwser */
/* ----------------------------------------------------- */
#contents ul.bnrList01:after,
#contents .contentsList:after,
#contents div.contentsList div.wrap:after,
#contents dl.update-list dt.ttl:after,
#contents div.picArticle:after,
#contents div.picList ul:after,
#contents div.noteWrap02:after,
#enContainer #side div.effortsList dd.featureContents div:after,
#contents div.linkList05:after,
#contents dl.cLType08 dd.wrap:after,
#contents dl.linkList02 dd ul:after,
#contents h2.inImg01:after,
#contents div.linkList06 ul:after,
#contents div.plType06:after,
#contents ul.linkList07:after,
#contents ul.linkList09:after,
.opera #contents dl.catNav ul:after,
div.downloadPlugin:after,
#contents div.cLType13 div.wrap:after,
#contents div.cLType13 div.wrap div:after
{
	content:'';
	display:block;
	clear:both;
	height:0;
}
#enContainer #contents {
	padding-top:0;
}